Bug 5071 - Make the 'koha' package set things up so that zebra etc. just work
Summary: Make the 'koha' package set things up so that zebra etc. just work
Status: RESOLVED WONTFIX
Alias: None
Product: Koha
Classification: Unclassified
Component: Packaging (show other bugs)
Version: master
Hardware: All Linux
: P5 - low enhancement (vote)
Assignee: Robin Sheat
QA Contact: Bugs List
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-07-28 23:12 UTC by Robin Sheat
Modified: 2018-05-30 12:58 UTC (History)
3 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Robin Sheat 2010-07-28 23:12:16 UTC
At the moment, the site you get from using the 'koha' package doesn't integrate with the management system (based around koha-list) that koha-common provides. This means that things like zebra and other cron jobs don't work.

If the koha package installed its default site into the location that koha-common expects (/etc/koha/sites), then koha-common will be able to manage all these things pretty much automatically.
Comment 1 Robin Sheat 2013-03-20 21:14:15 UTC
This is a pretty low-priority thing, but I would like to do it should I end up with the time and nothing else to do. So I'll leave it in this state for now.
Comment 2 Mirko Tietgen 2018-05-30 12:58:04 UTC
The koha package is not used these days.